Bug 526190 - Missing man-pages
Summary: Missing man-pages
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: tcp_wrappers
Version: 12
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jan F. Chadima
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 527378 562102
TreeView+ depends on / blocked
 
Reported: 2009-09-29 07:43 UTC by Ivana Varekova
Modified: 2018-04-11 10:26 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 562102 (view as bug list)
Environment:
Last Closed: 2010-02-05 08:38:22 UTC
Type: ---


Attachments (Terms of Use)
try-from(8) manpage from Debian (673 bytes, text/plain)
2010-02-02 14:34 UTC, Matěj Cepl
no flags Details
safe_finger(8) manpage from Debian (1.16 KB, application/x-troff-man)
2010-02-02 14:35 UTC, Matěj Cepl
no flags Details

Description Ivana Varekova 2009-09-29 07:43:09 UTC
Description of problem:
There are missing man page(s) for these tools or config files:
 /usr/sbin/safe_finger /usr/sbin/try-from

If the man-pages are in a different package, please describe the details here.

In case the config file has the description inside and no additional man page is needed, please post a comment describing this situation here and set the bug status to CLOSE NOTABUG.

Short description on how to create man pages can be found here:

 https://fedoraproject.org/wiki/User:Varekova/man-pages

Actual results:
no man pages

Expected results:
man pages available

Comment 1 Bug Zapper 2009-11-16 13:05:12 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Matěj Cepl 2010-02-02 14:34:12 UTC
Created attachment 388313 [details]
try-from(8) manpage from Debian

Originally from source package on http://packages.debian.org/sid/libwrap0

Comment 3 Matěj Cepl 2010-02-02 14:35:03 UTC
Created attachment 388314 [details]
safe_finger(8) manpage from Debian

Comment 4 Jan F. Chadima 2010-02-05 08:38:22 UTC
Added to rawhide


Note You need to log in before you can comment on or make changes to this bug.